﻿
.normalLink
{
	color			: #555555;
	display			: block;
	font-weight		: normal;
	padding			: 5px 20px 5px 20px;
	text-align		: center;
	text-decoration	: none;
	white-space		: nowrap;
}

.normalLink:hover
{
	color			: #000099;
	text-decoration : none;
}

.normalTab
{
	background-color: #eeeeee;
	border-bottom	: solid 1px #eeeeee;
	border-left		: solid 1px #d6d6d6;
	border-top		: solid 1px #d6d6d6;
	border-right	: solid 1px #d6d6d6;
	color			: #555555;
	cursor			: pointer;
	text-decoration	: none;
	white-space		: nowrap;
}

.normalTab:hover
{
	background-color: #cccccc;
}


.selectedLink
{
	color			: #ffffff;
	display			: block;
	font-weight		: normal;
	padding			: 5px 20px 5px 20px;
	text-align		: center;
	text-decoration	: none;
	white-space		: nowrap;
}

.selectedLink:hover
{
	cursor			: default;
	text-decoration	: none;
}

.selectedTab
{
	background-color: #3389ca;
	border-left		: solid 1px #d6d6d6;
	border-top		: solid 1px #d6d6d6;
	border-right	: solid 1px #d6d6d6;
	border-bottom	: none;
	color			: #ffffff;
	font-weight		: normal;
	text-decoration	: none;
	white-space		: nowrap;
}

.spacer
{
	border-bottom   : solid 1px #e3e3e3;
}

